<?
function googlemaps_show( $sitepart_id ) {
    require_once("googlemaps_config.inc.php");
    require("show_google_maps.inc.php");
}

function googlemaps_edit() {
    require_once('edit_googlemaps.inc.php');
}